[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Blender package broken with RHEL 5.6



When trying to update a system to RHEL 5.6, I'm running into problems with the already installed blender package. It appears to be an issue with it's dependency on gettext:

# yum update gettext
Loaded plugins: kmdl, rhnplugin, security
This system is not registered with RHN.
RHN support will be disabled.
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
--> Processing Dependency: libgettextlib-0.14.6.so()(64bit) for package: blender
---> Package gettext.i386 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1 for package: gettext
--> Processing Dependency: libgomp.so.1(GOMP_1.0) for package: gettext
---> Package gettext.x86_64 0:0.17-1.el5 set to be updated
--> Running transaction check
--> Processing Dependency: libgettextlib-0.14.6.so()(64bit) for package: blender
---> Package libgomp.i386 0:4.4.4-13.el5 set to be updated
---> Package libgomp.x86_64 0:4.4.4-13.el5 set to be updated
--> Finished Dependency Resolution
blender-2.49b-8.el5.x86_64 from installed has depsolving problems
--> Missing Dependency: libgettextlib-0.14.6.so()(64bit) is needed by package blender-2.49b-8.el5.x86_64 (installed) Error: Missing Dependency: libgettextlib-0.14.6.so()(64bit) is needed by package blender-2.49b-8.el5.x86_64 (installed)
 You could try using --skip-broken to work around the problem
 You could try running: package-cleanup --problems
                        package-cleanup --dupes
                        rpm -Va --nofiles --nodigest

I've tried the gettext update on both 32bit and 64bit machines.

Thanks,
 - Steve


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]